
/* Prevent page jumping */
html {
  overflow-y: scroll;
}

p{
	color: black;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	zoom: 1.2;
}

h2{
	font-size: 20px;
	color: black;
}

p{
	font-size:16px;
}

#pagecontainer{
	width: 960px;
	margin: 0px auto;
	padding-bottom:50px;
}

#pagecontent{
	position: relative;
	background-color: #FFF;
}

#productpagecontent{
	float: left;
	width: 740px;
}

#header{
	position: relative;
}

#header_logo{
	width: 300px;
	margin-top: 35px;
	margin-left: -14px;
}

#header_main_content{
	height: 100px;
}

#header_blue_border{
	background-color: #008fd5;
	height:5px;
	width: 100%;
}

#header_contact_info{
	position: absolute;
	left: 708px;
	top: 27px;
	text-align: center;
	line-height: 1.4;
}

#vertical-blue-strip{
	width:6px;
	height: 316px;
	background-color: #008fd5;
	float:left;
}

#homepage_blue_border{
	background-color: #008fd5;
	height:5px;
	width: 100%;
	clear: left;
}

#homepage_marine_eductors:hover, #homepage_fire_eductors:hover{
	opacity:0.8;
}

#homepage_marine_caption{
	position: absolute;
    left: 178px;
    top: 10px;
	color: black;
	font-weight: bold;
	text-align: center;
}

#homepage_fire_caption{
	position: absolute;
    color: white;
    left: 681px;
    top: 10px;
	font-weight: bold;
	text-align: center;
}

#footer{
	position: relative;
	background-image: url(../images/boat_on_water.jpg);
	height: 160px;
	clear:both;
}

#motto{
	position: relative;
	top: 100px;
	left:20px;
}

#footer_contact{
    position: absolute;
    right: 20px;
    text-align: right;
    top: 80px;
    font-size: 14px;
}

#footer_blue_border{
	margin-top: 30px;
	background-color: #008fd5;
	height:1px;
	width: 100%;
}

#copyright{
	font-size: 10px;
	position: relative;
	top: 115px;
}

#attribution{
	font-size: 10px;
    position: absolute;
    right: 0px;
    top: 159px;
}

#marine_eductors_table, #fire_service_eductors_table{
	margin-top: 50px;
	height: 400px;
}

.landingPageLeft{
	float: left;
	border-right: 3px solid #008fd5;	
	border-top: 3px solid #008fd5;	
	border-left: 3px solid #008fd5;
	padding: 20px;	
	clear: both;
}

.landingPageLeft img{
	width: 250px;
    box-shadow: 10px 10px 6px 0px grey;
}

.landingPageLeft img:hover{
	opacity: .8;
}

.landingPageRight{
	float: left;
	width: 611px;
	padding-left: 30px;	
	padding-right: 20px;
	border-top: 3px solid #008fd5;
	border-right: 3px solid #008fd5;
}

.shaded{
	background-color: #ebf3f7;
}

.notes{
    padding: 10px;
    margin-top: 20px;
    border: 2px solid #008fd5;
	font-size: 14px;
}

#unitsSwitch, #unitsSwitch2{
    cursor:pointer;
}

#product_table{
	border-collapse: collapse;
}

#product_table{
	font-size: 12px;
}

#product_table th, #product_table td{
	border-left: 1px solid #008fd5;
	border-top: 1px solid #008fd5;
	padding:4px;
}

#product_table td + td{
	text-align: center;
}

#product_table tr > th:last-of-type, #product_table tr > td:last-of-type{
	border-right: 1px solid #008fd5;
}

#product_table tr:last-of-type td{
	border-bottom: 1px solid #008fd5;
}

#product_table tr.lightBlue td{
	background-color: #ebf3f7;
}

#product_table tr.mediumBlue td{
	background-color: #bae3f7;
}

#sidebar{
	float: left;
	width: 200px;
	margin-top: 45px;
	margin-right: 20px;
}

#marine_products_links, #fire_products_links, #all_products_link, #about_links{
	margin-top: 12px;
}

.sidebar_menu_header{
	border-bottom: 3px solid #008fd5;
	font-size: 15px;
	font-weight: bold; 
	text-transform: uppercase; 
	display: block;
}
	
#fire_eductor_menu, #all_eductor_menu{
	margin-top: 30px;
}

#marine_products_links a, #fire_products_links a, #all_products_link a, #about_links a{
    text-decoration: none;
    color: black;
    line-height: 1.5;
	font-size: 15px;
}

#marine_products_links a:hover, #fire_products_links a:hover,  #all_products_link a:hover, #about_links a:hover {
	text-decoration: underline;
}

.imgFrame{
	 padding: 10px; 
	 border: 2px solid #008fd5;
	 background-color: #ebf3f7;
}

ul.dashed {
    list-style: none;
    padding-left: 0;
}

ul.dashed > li {
    margin-left: 15px;  
}

/* Prevent nested li's from getting messed up */
ul.dashed > li::before {
    content: "- ";
    margin-left: -15px;
}

#disclaimer{
	font-size: 12px;
}

.bilg_row_header{
	font-weight: bold;
	float: left;
	clear: left;
	width: 100px;
	margin-bottom: 10px;
}

.bilg_row_copy{
	float: left;
	margin-bottom: 10px;
}